import request from '@/utils/request'
import {smart} from '@/api/commonApi'
//  质保管理

// 分页列表---暂未找到对应接口
export function getWarrantyList(data) {
  return request({
    url: smart + `/basic-warranty-preserve/getWarrantyPreservePage`,
    method: 'post',
    data
  })
}

